Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/16372/?format=api
{
"ob_id": 16372,
"names": [
{
"ob_id": 10754,
"name": "platform_roll_angle"
},
{
"ob_id": 11738,
"name": "Roll angle from Honeywell H423 INU (positive for left wing up / right wing down)"
}
],
"terms": [
{
"ob_id": 46,
"label": "units",
"value": "degree",
"vocabulary": ""
},
{
"ob_id": 15153,
"label": "standard_name",
"value": "platform_roll_angle",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 16736,
"label": "long_name",
"value": "Roll angle from Honeywell H423 INU (positive for left wing up / right wing down)",
"vocabulary": ""
},
{
"ob_id": 16737,
"label": "var_id",
"value": "INU_ROLL",
"vocabulary": ""
}
]
}